Vai al contenuto principale
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Switch. Specifiche tecniche dettagliate, compatibilità hardware e ripartizione dei prezzi.

Visualizza specifiche

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Cerca IGMP
Funzionalità DHCP
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Numero di porte Ethernet Gigabit in rame
24
Protocolli Fibre Channel
SNTP, HTTP & HTTPS
Protocolli di gestione
SNMPv1, v2c, v3, IGMP, DHCP
Supporto Power over Ethernet Poe
Supporto QoS per la qualità del servizio
Tecnologia di cablaggio Ethernet in rame
Numero di porte SFP/SFP+
2
Software incorporato aggiornabile
Sì
Colore del prodotto
Cache del pacco
Intervallo di temperatura di storage Celsius
Conteggio VLAN
Numero di slot per moduli SFP
LED di connessione
Y
Emissioni elettromagnetiche
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
GTIN EAN UPC
0606449069501,
Altezza di esercizio
0 - 3000 m
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Codice prodotto
FSM726-300EUS
Data di aggiunta al sistema
2010-01-24
Data di produzione
Dimensioni G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Dimensioni Gxdxy
Filtraggio indirizzo MAC
Frequenza di ingresso
50/60 Hz
IP Spoofing
Sì
Impilabile
Hayir
Intervallo di temperatura di funzionamento
-5 - 50 °C
Intervallo di temperatura di funzionamento T T
23 - 131 °F
Intervallo di umidità di esercizio
0 - 90%
Larghezza di banda massima della porta
8,8 Gbit/s
Livello di rumore
36,6 dB
Marca
NETGEAR
Marca
NETGEAR
Memoria flash
Mercati venduti
NL, GB, FR, SE, IE, BG
Mirroring del gateway di connessione
Nome del prodotto
FSM726-300EUS
Nome prodotto
FSM726-300EUS
Numero di porte SFP-SFP
2
Peso
Peso imperiale
2,77 kg (6.1 lbs)
Quantità di linea principale
6
Requisiti di potenza
15 W
Serie prodotto
Sicurezza
CE, CSA, UL, CUL, Larghezza
Strato di contatto
Supporto MIB
RFC 1213, RFC 1493, RFC 1643
Tecnologia di connessione
Cablato
Tensione di ingresso
100 - 240 V
Tipo di tasto
Umidità non di esercizio
Velocità dati
10/100 Mbps
Velocità massima di trasferimento dati
NETGEAR FSM726-300EUS Switch